<!DOCTYPE html>
<html dir="ltr" lang="la">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <link rel="icon" type="image/ico" href="assets/images/site/favicon.ico" /> 
        <link rel="mask-icon" href="assets/images/site/favicon.ico" color="white">
        <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
        <link href="assets/css/bootstrap-theme.min.css" rel="stylesheet" />
        <link href="assets/fonts/stylesheet.css" rel="stylesheet" />
        <link href="assets/css/font-awesome.css" rel="stylesheet" />
        <link href="assets/css/screen.css" rel="stylesheet" />
        <link href="assets/css/responsive.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="assets/js/placeholder.js"></script>
        <script src="assets/js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <div class="main">
                <div class="container">
                    <div class="row text-center" id="home">
                        <a href="javascript:void(0)" class="logo"><img src="assets/images/site/logo.png" alt=""></a>
                    </div>
                    <div>
                        <h1 class="typography"><i>01</i> Typography</h1>
                    </div>
                    <p>Maecenas id tellus id mauris rutrum rhoncus. Aliquam nec
                        tellus bibendum, eleifend quam vel, efficitur turpis. Lorem ipsum dolor
                        sit amet, consectetur adipiscing elit. Orci varius natoque penatibus et
                        magnis dis parturient montes, nascetur ridiculus mus.</p>
                    <br>
                    <h1>Heading 1 (desktop)</h1>
                    <br>
                    <h2>Heading 2</h2>
                    <br>
                    <h3>Heading 3</h3>
                    <br>
                    <h4>Heading 4</h4>
                    <br>
                    <div>
                        <h1 class="typography"><i>02</i> Typography (continued)</h1>
                    </div> 
                    <a href="javascript:void(0)">Hypertext links</a>
                    <br/>
                    <br/>
                    <h3>Unordered lists</h3>
                    <br>
                    <ul class="con_list">
                        <li>Unordered lists. Maecenas id tellus id mauris rutrum rhoncus.
                            Aliquam nec tellus bibendum, eleifend quam vel, efficitur turpis.
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>
                        <li>Orci varius natoque penatibus et magnis dis parturient montes,
                            nascetur ridiculus mus.</li>
                    </ul>
                    <br>
                    <h3>Ordered lists</h3>
                    <br>
                    <ol class="con_list">
                        <li>Ordered lists. Maecenas id tellus id mauris rutrum rhoncus.
                            Aliquam nec tellus bibendum, eleifend quam vel, efficitur turpis.
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>
                        <li>Orci varius natoque penatibus et magnis dis parturient montes,
                            nascetur ridiculus mus.</li>
                    </ol>
                    <br>
                    <div class="intro_paragraph">
                        <p>Maecenas id tellus
                            id mauris rutrum rhoncus. Aliquam nec tellus
                            bibendum, eleifend quam vel, efficitur turpis.</p>
                    </div>
                    <br>
                    <div>
                        <h1 class="typography"><i>03</i>Buttons</h1>
                    </div> 
                    <div class="row">
                        <div class="col-md-3">
                            <a href="javascript:void(0)" class="btn_anchor fill_width text-center active_state">Standard button</a>
                        </div>
                        <div class="col-md-3">
                            <a href="javascript:void(0)" class="btn_anchor fill_width text-center active_state"><i class="fa fa-thumbs-up" aria-hidden="true"></i> Standard button</a>
                        </div>
                        <div class="col-md-3">
                            <a href="javascript:void(0)" class="btn_anchor arrow fill_width text-center active_state">Standard button <i class="fa fa-chevron-right" aria-hidden="true"></i></a>
                        </div>
                        <div class="col-md-3">
                            <a href="javascript:void(0)" class="btn_anchor arrow fill_width text-center active_state">
                                <i class="fa fa-thumbs-up" aria-hidden="true"></i> Standard button <i class="fa fa-chevron-right" aria-hidden="true"></i>
                            </a>
                        </div>
                    </div>
                    <br>
                    <div class="row">
                        <div class="col-md-6">
                            <a href="javascript:void(0)" class="btn_anchor function_btn fill_width text-center active_state">Function button</a>
                        </div>

                        <div class="col-md-6">
                            <a href="javascript:void(0)" class="btn_anchor feature_btn fill_width text-center active_state">Feature button</a>
                        </div>
                    </div>
                    <br>
                    <!--<div>
<h1 class="typography"><i>03</i>Buttons (continued)</h1>
</div> 
<a href="javascript:void(0)" class="back_to_top"><i class="fa fa-chevron-up"></i>Top</a>-->

                </div>
                <div class="container">
                    <div class="row special-new-row">
                        <h1 class="typography"><i>10</i>Article page layout</h1>
                        <h1>Heading 1</h1>
                        <br>
                        <img src="assets/images/site/river.png" alt="">
                        <div class="intro_paragraph">
                            <p>Vestibulum tempor tellus id tristique rutrum. Sed dapibus dolor eu mollis pretium. Proin scelerisque ante eu pellentesque porta. Nunc convallis sit amet velit quis.</p>
                        </div>
                        <br>
                        <h2>Heading 2</h2>
                        <br>
                        <p>Maecenas id tellus id mauris rutrum rhoncus. Aliquam nec tellus bibendum, eleifend quam eﬃcitur turpis. Lorem ipsum dolor.</p>
                        <br>
                        <h3>Heading 3</h3>
                        <br>
                        <ul class="article-new-list">
                            <li>Vestibulum tempor tellus id tristique rutrum.</li>
                            <li>Sed dapibus dolor eu mollis pretium. Proin scelerisque ante eu pellentesque porta. Nunc convallis sit amet velit quis imperdiet.
                            </li>
                        </ul>
                    </div>
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12 yellow-tinted-row">
                                <h2>Vestibulum tempor tellus id tristique rutrum.
                                    Sed dapibus dolor. </h2>
                            </div>
                            <a href="#">
                                <div class="col-md-12 border-box-callout border">
                                    <h2>Callout link</h2><i class="fas fa-angle-right"></i>
                                    <p>Lorem ipsum dolor sit amet consectetur adipiscing elit. </p>
                                    <p>Lorem ipsum dolor sit amet consectetur adipiscing elit.</p>

                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="row form-new-row">
                        <div class="col-md-12 col-xs-12 col-sm-12 inner-new-form">
                            <h2>Sign up for updates </h2>
                            <p>Lorem ipsum dolor sit amet.</p>
                            <form>
                                <div class="col-md-6 mobile-new-spacing">
                                    <input type="text" class="form-control" placeholder="First name">
                                </div>
                                <div class="col-md-6 mobile-new-spacing">
                                    <input type="text" class="form-control" placeholder="Last name">
                                </div>
                                <div class="col-md-12 new-email-margin">
                                    <input type="email" class="form-control" id="inputEmail3" placeholder="Email address">
                                </div>
                                <div class="col-auto">
                                    <button type="submit" class="coman-submit-new btn-default active_state">submit</button>
                                </div>
                            </form>
                        </div>
                        <div class="col-md-6">

                        </div>
                    </div>
                    <div class="main-recommended">
                        <h2 class="recommeded-section">Recommended for you</h2>
                        <div class="row new-recommended-row">
                            <div class="col-md-6">
                                <a href="#">
                                    <img src="assets/images/site/ra.jpg" class="img-rounded" alt="">
                                    <h2>The facts you need to know about rheumatoid arthritis (RA)</h2>
                                </a>
                            </div>
                            <div class="col-md-6">
                                <a href="#">
                                    <img src="assets/images/site/smoking.jpg" class="img-rounded" alt="">
                                    <h2>Four essential steps to help you quit smoking</h2>
                                </a>
                            </div>
                        </div>
                        <div class="row new-recommended-row">
                            <div class="col-md-6">
                                <a href="#">
                                    <img src="assets/images/site/exercise.jpg" class="img-rounded" alt="">
                                    <h2>Exercise</h2>
                                </a>
                            </div>
                            <div class="col-md-6">
                                <a href="#">
                                    <img src="assets/images/site/how-rinvoq-works.jpg" class="img-rounded" alt="">
                                    <h2>How to talk to your doctor</h2>
                                </a>
                            </div>
                        </div>
                        <a href="#home" class="back_to_top active_state"><i class="fa fa-chevron-up"></i>TOP</a>
                    </div>
                    <div class="row">
                        <div class="center-block col-lg-8">
                            <div class="ra-population ra_affects">
                                <div class="exTab2">	
                                    <h2>HOW MANY PEOPLE HAVE RA?</h2>
                                    <div class="tab-content ">
                                        <div class="tab-pane active" id="1">
                                            <img src="assets/images/site/ra-people-1@2x.png" alt="">
                                            <h3>RA affects almost 500,000 Australians<sup>5</sup></h3>
                                        </div>
                                        <div class="tab-pane" id="2">
                                            <img src="assets/images/site/ra-people-2@2x.png" alt="">
                                            <h3>RA occurs in up to 1% of the worldwide population<sup>4</sup></h3>
                                        </div>
                                    </div>
                                    <ul class="nav nav-tabs">
                                        <li class="active">
                                            <a href="#1" data-toggle="tab" class="austr">Australia</a>
                                        </li>
                                        <li>
                                            <a href="#2" data-toggle="tab" class="austr">The World</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row new-smoking-maindiv">
                        <div class="center-block col-lg-8">                           
                            <h2>Start your qutting journey using these four steps<sup>2-4</sup></h2>
                            <div class="ra-population step-smoking-section">
                                <div class="exTab2">	
                                    <ul class="nav nav-tabs">
                                        <li class="active">
                                            <a href="#t1" data-toggle="tab" class="austr">STEP 1</a>
                                        </li>
                                        <li>
                                            <a href="#t2" data-toggle="tab" class="austr">STEP 2</a>
                                        </li>

                                        <li>
                                            <a href="#t3" data-toggle="tab" class="austr">STEP 3</a>
                                        </li>
                                        <li>
                                            <a href="#t4" data-toggle="tab" class="austr">STEP 4</a>
                                        </li>
                                    </ul>
                                    <div class="tab-content">
                                        <div class="tab-pane active" id="t1">
                                            <h3>Step 1: Set a goal to stop smoking</h3>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Think about what you want to achieve by giving up smoking – all the benefits it could bring, such as improved breathing and better overall health for you and for those around you</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/smoking-steps-1@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="t2">
                                            <h3>Step 2: Set a date</h3>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-7">
                                                    <p>Choose a specific time and date to quit – and stick to it</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/smoking-steps-2@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="t3">
                                            <h3>Step 3: Avoid temptation</h3>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>When you get a craving, instead of having a cigarette, use a nicotine replacement product – there are chewing gums, oral sprays and skin-adhesive patches available at your local pharmacies and major supermarkets
                                                    </p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/smoking-steps-3@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="t4">
                                            <h3>Step 4: Reward yourself</h3>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Rewards can be motivating - why not promise yourself a treat using the money you have saved from not buying cigarettes?</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/smoking-steps-4@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row new-smoking-maindiv exercise regular_activity">
                        <div class="center-block col-lg-8">
                            <div class="ra-population step-smoking-section">
                                <h2>REGULAR PHYSICAL ACTIVITY CAN HELP YOU:<sup>1,2</sup></h2>
                                <div class="exTab2">	
                                    <div class="tab-content">
                                        <div class="tab-pane active" id="s1">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Reduce pain, stiffness and inflammation</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-benefits-1@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="s2">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Strengthen your muscles</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-benefits-2@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="s3">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Maintain joint function</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-benefits-3@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="s4">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Lose weight</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-benefits-4@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>

                                        <div class="tab-pane" id="s5">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Keep your heart in good shape</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-benefits-5@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="s6">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Make sure your bones stay strong</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-benefits-6@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="s7">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Improve your sleep and your overall health</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-benefits-7@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>


                                    </div>

                                    <ul class="nav nav-tabs">
                                        <li class="active">
                                            <a href="#s1" data-toggle="tab" class="austr">1</a>
                                        </li>
                                        <li>
                                            <a href="#s2" data-toggle="tab" class="austr">2</a>
                                        </li>

                                        <li>
                                            <a href="#s3" data-toggle="tab" class="austr">3</a>
                                        </li>
                                        <li>
                                            <a href="#s4" data-toggle="tab" class="austr">4</a>
                                        </li>
                                        <li>
                                            <a href="#s5" data-toggle="tab" class="austr">5</a>
                                        </li>
                                        <li>
                                            <a href="#s6" data-toggle="tab" class="austr">6</a>
                                        </li>
                                        <li>
                                            <a href="#s7" data-toggle="tab" class="austr">7</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row new-smoking-maindiv low-intensity">
                        <div class="center-block col-lg-8">
                            <div class="ra-population step-smoking-section">
                                <div class="exTab2">	
                                    <div class="tab-content">
                                        <div class="tab-pane active" id="l1">
                                            <h2>WALKING</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <p>While walking your heart rate and breathing rate should be faster but you should be able to hold a conversation while you walk</p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/exercise-lowintensity-1@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="l2">
                                            <h2>SWIMMING</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <p>You usually feel weightless when in water, so swimming can put less pressure on your joints</p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/exercise-lowintensity-2@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="l3">
                                            <h2>WATER AEROBICS</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <p>Being in the water may allow you to stretch more than you usually can on land without feeling pain</p>
                                                    <p>Light water aerobics, such as walking in a pool may be beneficial if your condition is more active, or you are experiencing a flare</p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/exercise-lowintensity-3@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>

                                        <div class="tab-pane" id="l4">
                                            <h2>RIDING A BIKE</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <p>Cycling, particularly on a stationary bike is a good way to get your joints moving without giving them too much stress</p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/exercise-lowintensity-4@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <ul class="nav nav-tabs">
                                        <li class="active">
                                            <a href="#l1" data-toggle="tab" class="austr">1</a>
                                        </li>
                                        <li>
                                            <a href="#l2" data-toggle="tab" class="austr">2</a>
                                        </li>

                                        <li>
                                            <a href="#l3" data-toggle="tab" class="austr">3</a>
                                        </li>
                                        <li>
                                            <a href="#l4" data-toggle="tab" class="austr">4</a>
                                        </li>

                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row new-smoking-maindiv sholuder-section">
                        <div class="center-block col-lg-8">
                            <div class="ra-population step-smoking-section">
                                <h2>OVERHEAD SHOLUDER STRETCH</h2>
                                <div class="exTab2">	
                                    <div class="tab-content">
                                        <div class="tab-pane active" id="h1">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <h2>Neck turn</h2>
                                                    <p>Facing forwards, tilt your head towards one side and gently tense your neck muscles. Hold for 5 seconds. Return your head to the centre and repeat on the opposite side.<sup>4</sup></p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/exercise-stretching-1@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="h2">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <h2>Overhead shoulder stretch</h2>
                                                    <p>Link your fingers together and raise both arms above your head with your palms facing to the sky.<sup>5</sup> </p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/exercise-stretching-2@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="h3">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <h2>Crossover shoulder stretch</h2>
                                                    <p>Raise your arm up to the sky and move it across the front of your body. Place your hand on your elbow and pull your arm further across your body. Your elbow should be slightly bent, not locked.<sup>5</sup></p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/exercise-stretching-3@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="h4">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <h2>Wrist stretching</h2>
                                                    <p>Straighten one arm out in front of you. Make a fist with your hand. Pretend your fist is the tip of a pen and trace alphabet letters in the air. Try not to move your arm. Just bend at your wrist.<sup>6</sup></p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/exercise-stretching-4@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>

                                        <div class="tab-pane" id="h5">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <h2>Hand strengthening</h2>
                                                    <p>Turn your hands over, palms facing up to the sky. Try to touch your thumb to the base of your little finger. Then relax. Try to tap the base of each finger with your thumb. Repeat five times.<sup>6</sup></p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/exercise-stretching-5@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="h6">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <h2>Hamstring stretch</h2>
                                                    <p>Lay down on the floor on your back. Slowly bend your knee and lift it towards your stomach until you can reach and clasp your hands behind your hamstring. Then, extend your leg, keeping your foot pointed toward the ceiling. Try to straighten your leg. Slowly and gradually, lower your leg back down. Repeat this with your other leg.<sup>3</sup></p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/exercise-stretching-6@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="h7">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <h2>Foot stretches</h2>
                                                    <p>Keeping your heel on the ground, pick up a towel or cloth by scrunching it between your toes.
                                                        Repeat this 10-20 times.7
                                                        Sit down and rest the arch of your foot on a round object (e.g. a can of food). Roll the arch in all directions for a few minutes.<sup>7</sup></p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/exercise-stretching-7@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>


                                    </div>

                                    <ul class="nav nav-tabs">
                                        <li class="active">
                                            <a href="#h1" data-toggle="tab" class="austr">1</a>
                                        </li>
                                        <li>
                                            <a href="#h2" data-toggle="tab" class="austr">2</a>
                                        </li>

                                        <li>
                                            <a href="#h3" data-toggle="tab" class="austr">3</a>
                                        </li>
                                        <li>
                                            <a href="#h4" data-toggle="tab" class="austr">4</a>
                                        </li>
                                        <li>
                                            <a href="#h5" data-toggle="tab" class="austr">5</a>
                                        </li>
                                        <li>
                                            <a href="#h6" data-toggle="tab" class="austr">6</a>
                                        </li>
                                        <li>
                                            <a href="#h7" data-toggle="tab" class="austr">7</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="center-block col-lg-8">
                            <div class="new-smoking-maindiv smart-words range-value-current">
                                <div class="ra-population step-smoking-section">
                                    <div class="exTab2">	
                                        <div class="tab-content">
                                            <div class="tab-pane" id="w1">
                                                <h2><b>S</b>PECIFIC</h2>
                                                <div class="row inner-row-smoke" style="height: 138px;">
                                                    <div class="col-md-12">
                                                        <p>General goals like “I want to be healthier” aren’t clear enough to work on. Be specific when thinking about the next step you want to take.</p>
                                                    </div>

                                                </div>
                                            </div>
                                            <div class="tab-pane" id="w2">
                                                <h2><b>M</b>EASURABLE</h2>
                                                <div class="row inner-row-smoke" style="height: 138px;">
                                                    <div class="col-md-12">
                                                        <p>Make your goal something you and others can observe. How will you know you are making progress toward it?   </p>
                                                    </div>

                                                </div>
                                            </div>
                                            <div class="tab-pane active" id="w3">
                                                <h2><b>A</b>CHIEVABLE</h2>
                                                <div class="row inner-row-smoke" style="height: 138px;">
                                                    <div class="col-md-12">
                                                        <p>Something that is possible and realistic. It doesn’t have to be easy; just make it doable.</p>
                                                    </div>

                                                </div>
                                            </div>

                                            <div class="tab-pane" id="w4">
                                                <h2><b>R</b>ELEVANT</h2>
                                                <div class="row inner-row-smoke" style="height: 138px;">
                                                    <div class="col-md-12">
                                                        <p>Your goal should be something you really want that would make life better for you or others. Try to choose a positive change, such as something you want to increase, improve or strengthen.</p>
                                                    </div>

                                                </div>
                                            </div>
                                            <div class="tab-pane" id="w5">
                                                <h2><b>T</b>IMELY</h2>
                                                <div class="row inner-row-smoke" style="height: 138px;">
                                                    <div class="col-md-12">
                                                        <p>Keep your timeline realistic. Think about when you will start and attach specific dates to your goal.</p>
                                                    </div>

                                                </div>
                                            </div>
                                        </div>
                                        <ul class="nav nav-tabs">
                                            <li class="">
                                                <a href="#w1" data-toggle="tab" class="austr" aria-expanded="false">S</a>
                                            </li>
                                            <li class="">
                                                <a href="#w2" data-toggle="tab" class="austr" aria-expanded="false">M</a>
                                            </li>

                                            <li class="active">
                                                <a href="#w3" data-toggle="tab" class="austr" aria-expanded="true">A</a>
                                            </li>
                                            <li class="">
                                                <a href="#w4" data-toggle="tab" class="austr" aria-expanded="false">R</a>
                                            </li>
                                            <li class="">
                                                <a href="#w5" data-toggle="tab" class="austr" aria-expanded="false">T</a>
                                            </li>

                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row new-smoking-maindiv smart-words smoking-values">
                        <div class="center-block col-lg-8">
                            <div class="ra-population step-smoking-section">
                                <div class="exTab2">	
                                    <div class="tab-content">
                                        <div class="tab-pane" id="w11">
                                            <h2>20 minutes after quitting</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-12">
                                                    <p>Your heart rate and blood pressure drop</p>
                                                </div>
                                                <div class="col-md-4 col-xs-12">
                                                    <img src="assets/images/site/smoking-benefits-1@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="w12">
                                            <h2>12 hours after quitting</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-12">
                                                    <p>Carbon monoxide levels in your blood drop to normal</p>
                                                </div>
                                                <div class="col-md-4 col-xs-12">
                                                    <img src="assets/images/site/smoking-benefits-2@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="w13">
                                            <h2>2 to 12 wks after quitting</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-12">
                                                    <p>Your circulation improves and your lung function increases.</p>
                                                </div>
                                                <div class="col-md-4 col-xs-12">
                                                    <img src="assets/images/site/smoking-benefits-3@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>

                                        <div class="tab-pane" id="w14">
                                            <h2>1 to 9 mths after quitting</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-12">
                                                    <p>Coughing and shortness of breath decrease</p>
                                                </div>
                                                <div class="col-md-4 col-xs-12">
                                                    <img src="assets/images/site/smoking-benefits-4@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane active" id="w15">
                                            <h2>1 year after quitting</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-12">
                                                    <p>Your risk of coronary heart disease is half that of a smoker's</p>
                                                </div>
                                                <div class="col-md-4 col-xs-12">
                                                    <img src="assets/images/site/smoking-benefits-5@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="w16">
                                            <h2>5 years after quitting</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-12">
                                                    <p>Your risk of cancers of the mouth, throat, oesophagus, and bladder is halved</p>
                                                </div>
                                                <div class="col-md-4 col-xs-12">
                                                    <img src="assets/images/site/smoking-benefits-6@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="w17">
                                            <h2>10 years after quitting</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-12">
                                                    <p>Your risk of lung cancer is about half that of a smoker's</p>
                                                </div>
                                                <div class="col-md-4 col-xs-12">
                                                    <img src="assets/images/site/smoking-benefits-7@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="w18">
                                            <h2>15 years after quitting</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-12">
                                                    <p>Your risk of coronary heart disease is the same as a smoker's</p>
                                                </div>
                                                <div class="col-md-4 col-xs-12">
                                                    <img src="assets/images/site/smoking-benefits-8@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="rangeslider-wrap">
                                    <input type="range" class="value_range slider1" min="150" max="220" step="10" data-label="20<br>min, 12<br>hrs, 2-12<br>mths, 1-9<br>mths, 1<br>year, 5<br>year, 10<br>year, 15<br>year">
                                </div>
                                <p>Adapted from the World Helath Organization Tabacoo Free Initiative.</p>
                            </div>
                        </div>
                    </div>
                    <div class="row new-smoking-maindiv smart-words smoking-values step_tobacoo">
                        <div class="center-block col-lg-8">
                            <div class="ra-population step-smoking-section">
                                <div class="exTab2">	
                                    <div class="tab-content">
                                        <div class="tab-pane " id="s11">
                                            <h2>WIDGET TITLE 1</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <p>Maecenas id tellus id mauris rutrum rhoncus. Aliquam nec bibendum.</p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/smoking-benefits-1@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="s12">
                                            <h2>WIDGET TITLE 2</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <p>Maecenas id tellus id mauris rutrum rhoncus. Aliquam nec bibendum.</p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/smoking-benefits-2@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane active" id="s13">
                                            <h2>WIDGET TITLE 3</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <p>Maecenas id tellus id mauris rutrum rhoncus. Aliquam nec bibendum.</p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/smoking-benefits-3@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>

                                        <div class="tab-pane" id="s14">
                                            <h2>WIDGET TITLE 4</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <p>Maecenas id tellus id mauris rutrum rhoncus. Aliquam nec bibendum.</p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/smoking-benefits-4@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="s15">
                                            <h2>WIDGET TITLE 5</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8">
                                                    <p>Maecenas id tellus id mauris rutrum rhoncus. Aliquam nec bibendum.</p>
                                                </div>
                                                <div class="col-md-4">
                                                    <img src="assets/images/site/smoking-benefits-5@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="rangeslider-wrap">
                                    <input type="range" class="value_range slider2" min="1" max="5" step="1" data-label="1, 2, 3, 4, 5">
                                </div>
                                <p>Adapted from the World Helath Organization Tabacoo Free Initiative.</p>
                            </div>
                        </div>
                    </div>
                    <div class="row brand_logo">
                        <div class="center-block col-lg-8">
                            <div class="col-md-6">
                                <a href="#" class="out_link">
                                    <div class="col-md-12 border-box-callout border">
                                        <i class="fas fa-angle-right"></i>
                                        <div class="col-md-12 client_logo">
                                            <img src="assets/images/site/client1.png" alt="">
                                        </div>
                                    </div>
                                </a>    
                            </div> 
                            <div class="col-md-6">
                                <a href="#" class="out_link">
                                    <div class="col-md-12 border-box-callout border">
                                        <i class="fas fa-angle-right"></i>
                                        <div class="col-md-12 client_logo">
                                            <img src="assets/images/site/client2.png" alt="">
                                        </div>
                                    </div>
                                </a>    
                            </div>
                            <div class="col-md-6">
                                <a href="#" class="out_link">
                                    <div class="col-md-12 border-box-callout border">
                                        <i class="fas fa-angle-right"></i>
                                        <div class="col-md-12 client_logo">
                                            <img src="assets/images/site/client3.png" alt="">
                                        </div>
                                    </div>
                                </a>
                            </div> 
                            <div class="col-md-6">   
                                <a href="#" class="out_link">
                                    <div class="col-md-12 border-box-callout border">
                                        <i class="fas fa-angle-right"></i>
                                        <div class="col-md-12 client_logo">
                                            <img src="assets/images/site/client4.png" alt="">
                                        </div>
                                    </div>
                                </a>    
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="center-block col-lg-8">
                            <div class="yellow-tinted-row row protein_pain">
                                <div class="col-lg-2 col-xs-3">
                                    <img src="assets/images/site/right_mark.png" alt="">
                                </div>
                                <div class="col-lg-10 col-xs-9">
                                    <h2>To go for a walk in the park with my daughter in the next month</h2>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container accordian-new">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
                                <div class="panel panel-default new-remove-border">
                                    <div class="panel-heading panel-bg-color" role="tab" id="headingOne">
                                        <h4 class="panel-title">
                                            <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                                Can I miss a dose if my symptoms have improved?
                                            </a>
                                        </h4>

                                    </div>
                                    <div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne">
                                        <div class="panel-body new-panel-body">No. Do not stop taking RINVOQ unless your doctor has told you to. Rheumatoid arthritis (RA) is a chronic condition and stopping treatment may cause your symptoms to worsen, even if you are feeling better.(2) If you are unsure what to do, contact your doctor, nurse, or pharmacist as soon as possible.</div>
                                    </div>
                                </div>
                                <div class="panel panel-default new-remove-border">
                                    <div class="panel-heading panel-bg-color" role="tab" id="headingTwo">
                                        <h4 class="panel-title">
                                            <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                                What if I miss a dose and it is less than 10 hours?
                                            </a>
                                        </h4>

                                    </div>
                                    <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
                                        <div class="panel-body new-panel-body">No. Do not stop taking RINVOQ unless your doctor has told you to. Rheumatoid arthritis (RA) is a chronic condition and stopping treatment may cause your symptoms to worsen, even if you are feeling better.(2) If you are unsure what to do, contact your doctor, nurse, or pharmacist as soon as possible.</div>
                                    </div>
                                </div>
                                <div class="panel panel-default new-remove-border">
                                    <div class="panel-heading panel-bg-color" role="tab" id="headingThree">
                                        <h4 class="panel-title">
                                            <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                                What if I take too much?
                                            </a>
                                        </h4>

                                    </div>
                                    <div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
                                        <div class="panel-body new-panel-body">No. Do not stop taking RINVOQ unless your doctor has told you to. Rheumatoid arthritis (RA) is a chronic condition and stopping treatment may cause your symptoms to worsen, even if you are feeling better.(2) If you are unsure what to do, contact your doctor, nurse, or pharmacist as soon as possible.</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="new-typo">
                        <a href="#" class="box_link">
                            <div class="col-md-12 col-xs-12 border-box-callout box-file border">
                                <h2>Patient alert card</h2><i class="fas fa-angle-right"></i>
                                <div class="col-md-1 col-xs-2 new-col-attachment">
                                    <img src="assets/images/site/filescreen.png" alt="">
                                </div>
                                <div class="col-md-10 col-xs-10 new-col-instruction">
                                    <p>Download your own printable Patient alert card here.</p>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
                <br>
                <div class="container">
                    <div class="new-typo">
                        <a href="#" class="out_link">
                            <div class="col-md-12 col-xs-12 border-box-callout border">
                                <h2>Patient alert card</h2><i class="fas fa-angle-right"></i>
                                <div class="col-md-1 col-xs-2 new-col-attachment">
                                    <img src="assets/images/site/filescreen.png" alt="">
                                </div>
                                <div class="col-md-10 col-xs-10 new-col-instruction">
                                    <p>Download your own printable Patient alert card here.</p>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <script src="assets/js/rangeslider.min.js"></script>
        <script src="assets/js/script.js"></script>
        <script>
            $('.rangeslider-wrap .slider1').rangeslider({

                polyfill: false,

                // Default CSS classes
                rangeClass: 'rangeslider',
                disabledClass: 'rangeslider--disabled',
                horizontalClass: 'rangeslider--horizontal',
                fillClass: 'rangeslider__fill',
                handleClass: 'rangeslider__handle',

                // Callback function
                onInit: function() {
                    $rangeEl = this.$range;
                    // add value label to handle
                    var $handle = $rangeEl.find('.rangeslider__handle');
                    var handleValue = '<div class="rangeslider__handle__value">' + this.value + '</div>';
                    $handle.append(handleValue);

                    // get range index labels 
                    var rangeLabels = this.$element.attr('data-label');
                    rangeLabels = rangeLabels.split(', ');

                    // add labels
                    $rangeEl.append('<div class="rangeslider__labels"></div>');
                    $(rangeLabels).each(function(index, value) {
                        $rangeEl.find('.rangeslider__labels').append('<span class="rangeslider__labels__label">' + value + '</span>');
                    })
                },

                // Callback function
                onSlide: function(position, value) {
                    var $handle = this.$range.find('.rangeslider__handle__value');
                    $handle.text(this.value);
                    if (value == 150){
                        $('#w11').css('display', 'block');
                    } 
                    else{
                        $('#w11').css('display', 'none');
                    }
                    if (value == 160){
                        $('#w12').css('display', 'block');
                    } 
                    else{
                        $('#w12').css('display', 'none');
                    }
                    if (value == 170){
                        $('#w13').css('display', 'block');
                    } 
                    else{
                        $('#w13').css('display', 'none');
                    }
                    if (value == 180){
                        $('#w14').css('display', 'block');
                    } 
                    else{
                        $('#w14').css('display', 'none');
                    }
                    if (value == 190){
                        $('#w15').css('display', 'block');
                    } 
                    else{
                        $('#w15').css('display', 'none');
                    }
                    if (value == 200){
                        $('#w16').css('display', 'block');
                    } 
                    else{
                        $('#w16').css('display', 'none');
                    }
                    if (value == 210){
                        $('#w17').css('display', 'block');
                    } 
                    else{
                        $('#w17').css('display', 'none');
                    }
                    if (value == 220){
                        $('#w18').css('display', 'block');
                    } 
                    else{
                        $('#w18').css('display', 'none');
                    }
                },

                // Callback function
                onSlideEnd: function(position, value) {}
            });

            $('.rangeslider-wrap .slider2').rangeslider({

                polyfill: false,

                // Default CSS classes
                rangeClass: 'rangeslider',
                disabledClass: 'rangeslider--disabled',
                horizontalClass: 'rangeslider--horizontal',
                fillClass: 'rangeslider__fill',
                handleClass: 'rangeslider__handle',

                // Callback function
                onInit: function() {
                    $rangeEl = this.$range;
                    // add value label to handle
                    var $handle = $rangeEl.find('.rangeslider__handle');
                    var handleValue = '<div class="rangeslider__handle__value">' + this.value + '</div>';
                    $handle.append(handleValue);

                    // get range index labels 
                    var rangeLabels = this.$element.attr('data-label');
                    rangeLabels = rangeLabels.split(', ');

                    // add labels
                    $rangeEl.append('<div class="rangeslider__labels"></div>');
                    $(rangeLabels).each(function(index, value) {
                        $rangeEl.find('.rangeslider__labels').append('<span class="rangeslider__labels__label">' + value + '</span>');
                    })
                },

                // Callback function
                onSlide: function(position, value) {
                    var $handle = this.$range.find('.rangeslider__handle__value');
                    $handle.text(this.value);
                    if (value == 1){
                        $('#s11').css('display', 'block');
                    } 
                    else{
                        $('#s11').css('display', 'none');
                    }
                    if (value == 2){
                        $('#s12').css('display', 'block');
                    } 
                    else{
                        $('#s12').css('display', 'none');
                    }
                    if (value == 3){
                        $('#s13').css('display', 'block');
                    } 
                    else{
                        $('#s13').css('display', 'none');
                    }
                    if (value == 4){
                        $('#s14').css('display', 'block');
                    } 
                    else{
                        $('#s14').css('display', 'none');
                    }
                    if (value == 5){
                        $('#s15').css('display', 'block');
                    } 
                    else{
                        $('#s15').css('display', 'none');
                    }
                },

                // Callback function
                onSlideEnd: function(position, value) {}
            });
        </script>
        <script>
            $('.panel-title > a').click(function() {
                $(this).find('i').toggleClass('fa-plus fa-minus')
                    .closest('panel').siblings('panel')
                    .find('i')
                    .removeClass('fa-minus').addClass('fa-plus');
            });
        </script>
    </body>
</html>
